Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 08:47:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered size 16 burkini but the size is wrong. It says size 16 on the clothes but it's not correct size 16 according to UK size. Max size 16 does not match UK size 16. So you have misled me into believing it was size 16 when I was buying online. 

I called customer service to tell them to initiate return or exchange of item for a bigger size. The lady on the phone refused to do anything.

What kind of customer service is this? You're always announcing in store for customers to shop online and returns are so easy but this is a big hassle for me. What is wrong with you people? 

When I'm in store I can try on burkini and check the size so now that I've ordered it home you're refusing to change it? That doesnt make sense and I want to COMPLAIN. Why the double standards.

Return or exchange my item for size 24 immediately.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360263